.contact_cta-layout {
     --bg-color: var(--noix-almond);
     --layout-spacing: var(--pk-row-spacing);
    padding-block: var(--layout-spacing);
	background-color: var(--bg-color);
}

.contact_cta-layout .pk-grid-container{
    position: relative;
}

.contact_cta-layout .pk-grid-container > .content-col {
    border-radius: max(.5rem, calc(.5 * var(--su)));
    background-color: var(--noix-blue);
    display: flex;
    flex-direction: column;
    gap: max(1.5rem, calc(2 * var(--su)));
    padding: max(2rem, calc(4 * var(--su)));
    border-radius: 2rem;
    color: var(--noix-almond);
}

.contact_cta-layout .pk-grid-container > .content-col hr {
    width: 100%;
    border-color: white;
    opacity: .17;
    height: 1px;
}

.contact_cta-layout .pk-grid-container .pk-button-group {
    height: 100%;
    width: 100%;
    align-items: end;
    justify-content: flex-end;
}

.contact_cta-layout .pk-grid-container .pk-heading {
    color: inherit;
    margin-bottom: max(.5rem, calc(.5 * var(--su)));
    font-size: max(2rem, calc(2.25 * var(--su)));
}

.contact_cta-layout .contact-person {
    display: flex;
    align-items: center;
    gap: max(1.5rem, calc(1.5 * var(--su)));
}

.contact_cta-layout .contact-person .avatar {
    width: max(3rem, calc(3.75 * var(--su)));
    height: max(3rem, calc(3.75 * var(--su)));
    border-radius: 50%;
    object-fit: cover;
    flex-shrink: 0;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10);
    border: 2px solid var(--noix-almond);
}

.contact_cta-layout .contact-info {
    display: flex;
    align-items: center;
    gap: max(.5rem, calc(.5 * var(--su)));
}

.contact_cta-layout .contact-person .contact-wrap {
    width:100%;
}

.contact_cta-layout .contact-person .person-name {
    font-family: var(--pk-secondary-font-family);
    font-size: var(--scaling-sub);
    font-weight: 700;
    width: 100%;
}

.contact_cta-layout .contact-person .telephone-link,
.contact_cta-layout .contact-person .mail-link {
    color: inherit;
    text-decoration: none;
    font-size: var(--scaling-body-s);
}

.contact_cta-layout .contact-person .telephone-link:hover,
.contact_cta-layout .contact-person .mail-link:hover {
    opacity: 1;
    text-decoration: underline;
}

@media only screen and (max-width: 992px){

    .contact_cta-layout .pk-grid-container > .content-col {
        padding-inline: 1.5rem;
    }

    .contact_cta-layout .contact-person, .contact_cta-layout .pk-grid-container .pk-button-group {
        flex-direction: column;
        align-items: start;
    }

}

@media only screen and (max-width: 767px){

    .contact_cta-layout .pk-grid-container > .content-col {
        gap: 1rem;
    }

    .contact_cta-layout .pk-grid-container .content-wrapper,
    .contact_cta-layout .pk-grid-container .pk-button-group{
        flex-basis: 100%;
        height: unset;
    }

    .contact_cta-layout .pk-grid-container .pk-button-group{
        height: unset;
        align-items: start;
        justify-content: start;
    }

    .contact_cta-layout .pk-button{
        width: 100%;
        justify-content: center;
    }

}
